Release Notes

made compatible with ELGG 1.8.3 and ELGG 1.8.4

  • @pappapa set it to 775 and if that doesn't work then try 777 (not recommended though)

  • @ miteshsc thanks for a quick reply. I tried the install with downgraded version of Elgg 1.8.3 and two different browsers (Chrome and Firefox), still the same message. I can see that there is a ellg.php but somehow installation cannot find it. System requirements are ok PHP 5.3.1 and MySql up to date. Still it can't find it. I am testing it on XAMPP 1.73 on local server. Installer still can't find the module. I found an error in the path in Elgg.php page_elements instead of new page/elements, but changing the path did not change anything. Any other ideas?  thanks a million for help

  • @ miteshsc I was able to install the plug in on Joomla. It looks good though it would be great if you can configure the position or make it a part of a front page. Plus in the project I need to do Joom is not the perfect choice. Maybe you could send me the link to Elgg plugin and I could install it manually in Elgg? Thanks again

  • I also have a blank chat area after typing in an entry, but looking on the server we don't have a data folder in our /public_html/mod/group_chat folder?

    Can you be more specific about what file or folder needs to have the permissions changed to 775 please.

  • @artur: I am not getting your problem. are you able to run basid ELGG website in your xampp?

    @Steve1969: public_html/elgg_data/group_chat. Thanks. if working fine then pls recommend it.

    @ajojavi: which version of ELGG you are using??? it is working fine with 1.8.3 and 1.8.4.

  • Still no joy even after changing the permissions....I still have a blank chat area?

  • I'm using version 1.8.3 by the way...

  • @steve1969: disable the plugin and do enable it again. do you have fresh 1.8.3?

  • Thanks for the quick reply - Already done that I'm afraid and still have the same issue and yes we installed Elgg a couple of days ago so it is also a fresh install. Tried 755 and 777 and have all files and folders in mod/group_chat chmod 777 at the moment with no luck :-(

  • @ miteshsc I have no problem with running elgg. It is just the instalation of the plugin that produces mentioned above error. Possibly if I could copy manually the plugin to the mod folder it would work just fine since the table and the core are created during the instalation without problems. Thanks again

  • @Artur: That's geate. i will figure it out. Happy Chatting. :)

  • @ miteshsc I appreciate that. A zipped file with the plugin and intructions where to put them in the folder tree should be enough :)

  • in ../admin/plugin_settings/group_chat yu can see this error.

    Warning: Unexpected character in input: '\' (ASCII=92) state=1 in /home/r3dcom/public_html/mod/group_chat/views/default/plugins/group_chat/settings.php on line 4

  • i fix change settings.php on line 4 by this.

    =============================================================

    echo elgg_view('input/text', array('name' => "params[group_chat_days]", 'value' => $vars['entity']->group_chat_days, 'class' => ' '));

    =============================================================

     

  • @grizzly: Thats good. I have removed it in latest release.

miteshsc

Highly interested in social media plugin development and have been working on my own concept social website.. Hope fully will execute it pretty soon :)

Stats

  • Category: Communication
  • License: GNU General Public License (GPL) version 2
  • Updated: 2014-11-17
  • Downloads: 6078
  • Recommendations: 19

Other Projects

View miteshsc's plugins